This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 480977 - Include package CAS
Include package CAS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Adam Stokes
Release Test Team
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-21 10:36 EST by Adam Stokes
Modified: 2010-07-02 14:59 EDT (History)
5 users (show)

See Also:
Fixed In Version: cas-0.15-1.el6.1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 14:59:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Stokes 2009-01-21 10:36:34 EST
Description of problem:
Would like to see the inclusion of CAS package into RHEL6. This would help support teams increase turnaround times and help keep more in line with Red Hat's SLA policy. This would also give customers the needed tools for analyzing system crashes within their internal technical departments.

Additional info:

http://fedorahosted.org/cas, included in F-9, F-10, EPEL-4, EPEL-5
Comment 2 RHEL Product and Program Management 2009-02-05 18:32:48 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Alexander Todorov 2010-04-26 07:31:15 EDT
cas-0.15-1.el6.1 found in latest compose. Moving to VERIFIED.
Comment 5 releng-rhel@redhat.com 2010-07-02 14:59:30 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.